Rwanda RAMS - Bug #370

[UI] RLRS module Ul alignment, clear filter Bugs
07/05/2024 11:37 AM - Surender Billa

Status: Resolved Start date: 07/05/2024
Priority: Normal Due date: 07/05/2024
Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

RLRS module Ul alignment, clear filter Bugs

History

#1 - 06/05/2024 11:12 PM - Praveen Madeti

- Status changed from New to In Progress

#2 - 07/05/2024 02:16 AM - Praveen Madeti
- File RLRS new 3.docx added
- Status changed from In Progress to Resolved

- Assignee changed from Praveen Madeti to Nagasai Tirumala Kumar Kuppala

as per the document bugs are resolved, except

"8. Road Location Reference System (RLRS) / Manage Data / Road Condition / Condition — Unpaved-> in edit page data not binding pothole code
and drain condition code fields --- Service Issue"

Files

RLRS new 3.docx 853 KB 07/05/2024 Praveen Madeti

20/04/2025 1/1



http://www.tcpdf.org

